## ruby-dbd-pg 0.3.9%2Bgem2deb

=== debian/changelog ===
ruby-dbd-pg (0.3.9+gem2deb-1) unstable; urgency=low

  * Switch to gem2deb-based packaging:
    - source and binary packages renamed to ruby-dbd-pg
    - transitional packages added
    - source format changed to 3.0 (quilt).

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 13 Sep 2011 19:33:51 +0300

libdbd-pg-ruby (0.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 13 Mar 2010 15:41:24 +0200

libdbd-pg-ruby (0.3.8-3) unstable; urgency=low

  * Switch from Ruby 1.9 to 1.9.1. Closes: #569851.
  * Standards-Version upgraded to 3.8.4.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 28 Feb 2010 14:28:05 +0200

libdbd-pg-ruby (0.3.8-2) unstable; urgency=low

  * include_date_in_time_conversion.patch wasn't really included upstream,
    so it's back, along with quilt.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 08 Aug 2009 00:25:30 +0300

libdbd-pg-ruby (0.3.8-1) unstable; urgency=low

  * New upstream release:
    - drop include_date_in_time_conversion.patch, included upstream.
  * Quilt build-dependency is out again.
  * Bumped Standards-Version to 3.8.2:
    - section changed from interpreters to ruby.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 29 Jul 2009 11:25:31 +0300

libdbd-pg-ruby (0.3.7-3) unstable; urgency=low

  * include_date_in_time_conversion.patch: fixes conversion of Time objects to
    TIMESTAMP PostgreSQL type (RubyForge bug #24398).
  * Quilt build-dependency is back.
  * Bumped debhelper compat (and build-dependency) version to 5.
  * Bumped Standards-Version to 3.8.1.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 15 Mar 2009 15:26:25 +0200

libdbd-pg-ruby (0.3.7-2) unstable; urgency=low

  * Upload to unstable.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 21 Feb 2009 12:50:12 +0200

libdbd-pg-ruby (0.3.7-1) experimental; urgency=low

  * New upstream release.
  * load_type_map.patch patch incorporated upstream, quilt no longed
    necessary.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 14 Jan 2009 12:39:11 +0200

libdbd-pg-ruby (0.3.6-1) experimental; urgency=low

  * First release of libdbd-mysql-ruby as a separate package (prior to
    Ruby/DBI 0.4.0, all DBDs were included in the libdbi-ruby package).
  * Build versions for Ruby 1.8 and 1.9.
  * load_type_map.patch: get rid of a warning in pg/database.rb.
  * Use quilt for patch management.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 03 Dec 2008 21:20:14 +0200
