## ruby-dbd-pg 0.3.9+gem2deb

=== debian/changelog ===
ruby-dbd-pg (0.3.9+gem2deb-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * fix debian/watch to unmangle +gem2deb
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field

  [ Christian Hofstaedtler ]
  * Refresh packaging with dh-make-ruby -w, dropping transitional packages

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 18 Aug 2015 13:38:07 +0000
