=== debian/control ===
Source: ruby-dbd-pg
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-dbi (>= 0.4.0),
               ruby-pg
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dbd-pg.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dbd-pg.git
Homepage: http://www.rubyforge.org/projects/ruby-dbi
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-dbd-pg
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-dbi (>= 0.4.0),
         ruby-pg,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby/DBI PostgreSQL driver
 Ruby/DBI is a database independent interface for accessing databases,
 similar to Perl's DBI.
 .
 This package contains Ruby/DBI driver for PostgreSQL database.
